Hi Johannes,

On Sat, Jul 12, 2014 at 08:41:21PM +0200, Johannes Schauer wrote:

> So this should just be a matter of calling `nodejs make minified` in
> debian/rules and installing the result.

Actually, this target only provides minified pdf.js and pdf.worker.js,
not compatibility.js, so that won’t help fixing this specific issue.

Regards

David

Attachment: signature.asc
Description: Digital signature

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to